#!/bin/sh
echo 'name: reflection
version: 1.3.2
id: reflection-1.3.2-b5c429618fd83bd001c91b7f3a5e39d5

license: BSD3
copyright: 2009-2013 Edward A. Kmett,
           2012 Elliott Hird,
           2004 Oleg Kiselyov and Chung-chieh Shan
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/reflection
package-url:
synopsis: Reifies arbitrary terms into types that can be reflected back into terms
description: This package provides an implementation of the ideas presented in the paper
             \"Functional Pearl: Implicit Configurations\" by Oleg Kiselyov and
             Chung-chieh Shan. However, the API has been streamlined to improve performance.
             .
             The original paper can be obtained from
             <http://www.cs.rutgers.edu/~ccshan/prepose/prepose.pdf>.
category: Data, Reflection, Dependent Types
author: Edward A. Kmett, Elliott Hird, Oleg Kiselyov and Chung-chieh Shan
exposed: True
exposed-modules: Data.Reflection
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/reflection-1.3.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/reflection-1.3.2
              /usr/local/lib
hs-libraries: HSreflection-1.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         tagged-0.6-7d73f52235c53f67928eb3a120111ee7
         template-haskell-2.8.0.0-3b2af6051fa6bc928fdd2313c263ded3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/reflection-1.3.2/html/reflection.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/reflection-1.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
